/**
* @author    Jill Carson
* custom css for jsngruve for Ashworths
* March 2013 */

.search{width: 160px;}

body {
font-size: 95%;
font-family: Arial, Helvetica, sans-serif;
}

body.jsn-textsize-big {
    font-size: 95%;
}

#jsn-header {
    background-color: #fff;

}

/* change color for text-info lines re custom made sizes */
.text-info {
  border-top: 2px solid #FEEBAB;
  border-bottom: 2px solid #FEEBAB;
  background: #FEF8E1 url(../images/icons/icon-text-info.png) no-repeat 10px;
}
#jsn-master {
  background: #efefef;
}
/* color for slide title */
.fpss-template-fsd .slidetext h1, .fpss-template-fsd .slidetext h1 a {
    color: #FCB209;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    line-height: 120%;
    margin: 0;
    padding: 0;
}
/* fix misalignment of categories in ie */
.cat-children h3{
color:orange;
} 
/* adjust viewport for images in frontpage slideshow */
#fpssContainer92.fpss-template-fsd {
    height: 290px;
    margin: 4px auto;
    padding: 0 16px;
}
#fpssContainer92.fpss-template-fsd a.slide-link {
  height: 308px;
  padding: 0;
  width: 900px;
}


